pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents the direction of writing for text System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.Direction The text is written left-to-right
- Field
  Pango.Direction The text is written right-to-left
- Field
  Pango.Direction The text is written vertically top-to-bottom, with the rows ordered from left to right
- Field
  Pango.Direction The text is written vertically top-to-bottom, with the rows ordered from right to left
- Field
  System.Int32 Internal field. Do not use.
- Field
  Pango.Direction To be added To be added
- Field
  Pango.Direction To be added To be added
- Field
  Pango.Direction To be added To be added